.del_calc-wrapper .form-group .form-control.datepicker {
    background-image: none;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px rgba(0, 0, 0, 0.15);
    padding: 0 15px;
    height: 34px;
    text-transform: uppercase;
}

.del_calc-wrapper .date-form-group .date_ico {
    color: #eab347;
    position: absolute;
    top: 28px;
    right: 7px;
}

.del_calc-wrapper .form-group label.control-label {
    font-weight: normal;
    font-size: 11px;
    line-height: 1.75;
    color: #949494;
    margin-bottom: 5px;
}
.del_calc-wrapper .form-group.select-group {
    margin-top: 0;
}
.del_calc-wrapper .form-group:not(.label-floating) label.control-label {
    margin-top: 0;
}

.del_calc-wrapper .bootstrap-datetimepicker-widget a[data-action] {
    color: #eab347;
}
.del_calc-wrapper .bootstrap-datetimepicker-widget a[data-action]:hover span {
    color: #eab347;
}
.del_calc-wrapper .bootstrap-datetimepicker-widget table td.today > div:before {
    border-bottom-color: #eab347;
}
.del_calc-wrapper .bootstrap-datetimepicker-widget table td.active > div,
.del_calc-wrapper-widget table td.active:hover > div {
    background-color: #eab347;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(234,179,71,0.4);
}
.del_calc-wrapper .bootstrap-datetimepicker-widget table td span.active {
    background-color: #eab347;
}
.del_calc-wrapper .bootstrap-datetimepicker-widget {
    background: #fff;
}
.del_calc-wrapper .del_calc-form .bootstrap-select .btn {
    border-radius: 4px;
    border: solid 1px rgba(0, 0, 0, 0.15);
    background: none;
    font-family: Roboto;
    font-weight: normal;
    padding: 5px 30px 5px 15px;
    -webkit-appearance: none;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: none;
    color: #333333;
    font-size: 14px;
    height: 34px;
}
.del_calc-wrapper .btn-group .dropdown-menu li a:focus,
.del_calc-wrapper .btn-group .dropdown-menu li a:hover {
    -webkit-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(28, 193, 165, 0.4);
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(28, 193, 165, 0.4);
    background-color: #1cc1a5;
    background-image: -webkit-gradient(linear, left top, right top, from(#1cc1a5), to(#2eafb9));
    background-image: -webkit-linear-gradient(left, #1cc1a5, #2eafb9);
    background-image: -o-linear-gradient(left, #1cc1a5, #2eafb9);
    background-image: linear-gradient(to right, #1cc1a5, #2eafb9);
}
.del_calc-wrapper .bootstrap-select.btn-group.open > .dropdown-toggle.btn,
.del_calc-wrapper .bootstrap-select.btn-group.open > .dropdown-toggle.btn.btn-default,
.del_calc-wrapper .bootstrap-select.btn-group-vertical.open > .dropdown-toggle.btn,
.del_calc-wrapper .bootstrap-select.btn-group-vertical.open > .dropdown-toggle.btn.btn-default {
    border: solid 1px rgba(0, 0, 0, 0.15);
    box-shadow: none;
    color: #000;
}

.del_calc-wrapper .bootstrap-select .btn:hover,
.del_calc-wrapper .bootstrap-select .btn:focus,
.del_calc-wrapper .bootstrap-select .btn:active {
    background-color: rgba(234, 179, 71, 0.1);
    color: #333333;
    box-shadow: none;
    border-color: #dcdcdc;
}
.del_calc-wrapper .form-group .bootstrap-select.form-control {
    border: none;
    background-image: none;
    margin: 0;
}

.del_calc-wrapper .row-full-tr {
    margin-top: 20px;
}
.del_calc-wrapper .row-full-tr + .del_calc-clog .row div:nth-child(1), .clog-form .row-full-tr + .row div:nth-child(2) {
    margin-top: 0;
}

.del_calc-wrapper .checkbox .checkbox-material .check {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    border: solid 1px #d9d9d9;
    overflow: hidden;
    z-index: 1;
    border-radius: 3px;
}
.del_calc-wrapper .checkbox .checkbox-material {
    vertical-align: middle;
    position: relative;
    top: 3px;
    padding-right: 15px;
}
.del_calc-wrapper .checkbox label {
    cursor: pointer;
    padding-left: 0;
}

.del_calc-wrapper .checkbox label {
    font-size: 14px;
    line-height: 1.5;
    color: #949494;
    font-weight: 400;
}

.del_calc-wrapper .btn.btn-add-clog {
    margin: 20px 0 15px;
}

.del_calc-wrapper .del_calc-clog:only-of-type .clog-remove {
    display: none;
}

.del_calc-wrapper .clog-form .form-group {
    margin: 0 0 0 0;
}

.del_calc-wrapper .form-group.has-error .bootstrap-select .btn {
    border: solid 1px #f44336;
}

.del_calc-wrapper .btn-add-clog.has-error {
    color: #f44336;
}

.del_calc-wrapper .form-group.has-error .form-control.datepicker {
    border: solid 1px #f44336;
}
.del_calc-wrapper .del_calc-clogs {
    margin-top: 10px;
}
.del_calc-wrapper .del_calc-form .form-group-min-mrg .form-group {
    margin-top: 10px;
}
.del_calc-wrapper .row-dates .form-group {
    margin-top: 10px;
}
.del_calc-wrapper.del_calc-request .custom-clog .clog-form .select-logistics .btn {
    height: 34px;
    padding: 5px 30px 5px 15px;
}
.del_calc-wrapper.del_calc-request .custom-clog .clog-form .select-logistics .btn:hover,
.del_calc-wrapper.del_calc-request .custom-clog .clog-form .select-logistics .btn:focus,
.del_calc-wrapper.del_calc-request .custom-clog .clog-form .select-logistics .btn:active {
    height: 34px;
}
.del_calc-wrapper .clog-form > .checkbox-container > .pull-right {
   text-align: right;
}
@media only screen and (max-width: 991px) {
    .del_calc-wrapper .del_calc-form .form-group.del_calc-form-group:not(.select-group) {
        margin-top: 10px;
    }
    .del_calc-wrapper .del_calc-form .row-dates > div:last-child .form-group {
        margin-top: 0;
    }
}
